Subject: bug#51037: [PATCH] Make `print-level` & `print-length` customizable in ERT batch tests

From: Michael <[email-masked]>
Date: Fri, 19 Nov 2021 07:24:48 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Filipp Gunbin <[email-masked]> writes:
>
>> The docstring for backtrace-line-length says: "If set to nil or 
>> zero,
>> backtrace mode will not abbreviate the forms it prints."  So 
>> the above
>> sentence, which I removed, was indeed not true?  (a quick look 
>> over
>> its usages confirmed that to me, but I'd like someone else to 
>> check)
>
> I think the intention is that a nil value of 
> backtrace-line-length
> shouldn't limit the lengths -- but I haven't tested it.  Doesn't 
> it
> work?

Yes, I'm a bit lost, Filipp... what is your concern? And I
thought I *had* tested that.

-- 
Michael <[email-masked]>